<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Buat Account Baru</h1>
    <h3>Sign up form</h3>
    <form action="">
        <h4>First Name</h4>
        <input type="text">
        <h4>Last Name</h4>
        <input type="text">
        <h4>Gender</h4>
        <input type="radio" name="Male" id="Male">Male
        <input type="radio" name="Female" id="Female">Female
        <h4>Nationality</h4>
        <input type="text">
        <h4>Language Speaker</h4>
        <input type="checkbox" name="Indonesia" id="Indonesia">Indonesia <br>
        <input type="checkbox" name="English" id="English">English <br>
        <input type="checkbox" name="Other" id="Other">Other <br>

        <br>
        <br>
        <a href="welcome.html">
        <input type="button" value="Submit">
        </a>
    </form>

</body>
</html>